<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>61</hymn_number>
<key>Am</key>
<lyrics>[V1]
.   Am
 // Yaşadığım günler zor
.G
 Gel Rab'bim benimle ol
.Dm
 Dünya gittikçe
.E
 Son günler geliyor //

[C1]
.     F
   // Ama ben Sana güvenirim
.  Am
    Sevgine sığınırım
.  Dm
   Sen korkma dedin
.  E                             Am
   Ben dünyanın sonuna dek seninleyim //</lyrics>
<title>Sana Güvenirim BG61</title>
<author>Mustafa Abidov</author>
</song>